/*----------------------------------------------------------------------------------------------*/
/*Divers  : CSS divers																			*/
/*----------------------------------------------------------------------------------------------*/
/*
  Texte
*/
@font-face {
  font-family: 'Dosis-Book';
  src: url('/js/fonts/Dosis-Book.eot?#iefix') format('embedded-opentype'),  url('/js/fonts/Dosis-Book.woff') format('woff'), url('/js/fonts/Dosis-Book.ttf')  format('truetype'), url('/js/fonts/Dosis-Book.svg#Dosis-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
.text_right			{text-align:right;}
.text_left			{text-align:left;}
.text_center		{text-align:center;}
.verticalCenter 	{min-height: 10em;vertical-align: middle}

.accroche {text-align:center;margin: 10px 0 20px 0;}
.mt5 {margin-top:5px;}
.modifier {color:crimson;font-weight:bolder;font-style:italic;font-size:14px;}
.message  {color:#002798;margin-bottom:15px;font-size:14px;padding:0 0 2px 0;}
.messageErr {color:crimson;margin-bottom:15px;font-size:14px;padding:0 0 2px 0;}
.side_message  {color:#696969;margin-bottom:15px;font-size:14px;padding:0 0 2px 0;}
.text_green	{color:#002798} /*#766fae;*/
.ifcBlue	{color:#002798} /*#766fae;*/
.text_orange{color:#ff9c00} /*#766fae;*/
.spaced {margin: 15px 0;}
.text_white {color:#fff;}
.text_lightblue {color:#90C0E6;} 
.text_infoblue {color:#0f8bda;} /*#0f8bda*/
.newline {clear:both;}
.text_small {font-style:italic;color:#ddd;margin-bottom:15px;display:block;}
.black 	     {color:black;}
.white 	     {color:white;}
.clic		{cursor:pointer !important;}
.crimson 	{color:crimson !important;}
a i {text-decoration:none !important;}
p.fc a {text-decoration:none !important;}
.smallp p {padding-bottom:5px;}
blockquote {margin-left:30px;}
body {padding:0 10px;}
h2.small {margin:0 0 35px 0;padding:0px;}
div.bold	{font-weight:bolder;}
.docsession li label{margin-left:15px;}
.docsession li {margin-bottom:10px;}
.btn200 {width:200px;}
.tab1   {margin-left:30px}
.tab15 {margin-left:45px}
.tab2  {margin-left:60px}
h6.bold {font-weight:bolder}

/*
  Image
*/
.image100 {width:100%;max-width:476px;}
.adapt_image {width:100%;}
.adapt_imageH {height:80%}
.adapt_image90 {width:90%;}
.adapt_image80 {width:80%;}
.adapt_image50 {width:50%;}
.adapt_image40 {width:40%;}
.th000 {width:80px;}

#adapt_logo {height:110px;}
/*
  Form
*/
input[type=password]					{width:200px;}
input[type=text] 						{width:200px;}
input[type=checkbox] 					{margin:3px 0;}
textarea 								{width:200px;height:100px;}
/*
	Div
*/
div.under 							{border-bottom:1px solid #e5e5e5;margin-bottom:5px;padding-bottom:5px;}
span.under							{border-bottom:1px solid black;margin-bottom:1px;padding-bottom:1px;}
div.underalt 							{border-bottom:1px solid #002798;margin-bottom:5px;padding-bottom:5px;}
div.bordered 							{border:1px solid;}
p.under 								{border-bottom:1px solid #e5e5e5;margin-bottom:2px;padding-bottom:2px;}
p.bold								{font-weight:bolder;}
div.texte_paragraphe					{background-color:#eee;padding:10px;margin-bottom:10px;}
div.texte_paragraphe	blockquote		{margin-left:45px;}
div.texte_paragraphe p.bold			{font-weight:bolder;}
div.texte_paragraphe p				{margin:10px 0;padding:0;}
.hide 								{display:none;}
/*----------------------------------------------------------------------------------------------*/
/*Menu Icons : CSS pour les menu automatiques													*/
/*----------------------------------------------------------------------------------------------*/
.menu_icons						{list-style: none;margin: 0;padding: 0;}
.menu_icons li a {color:#000}
.menu_icons li 					{background-image: url(/newIcons/PageIcons/bullet-blue-alt.png);background-repeat: no-repeat;background-position: 0 50%;
								 padding: 5px 0 3px 30px;}
.menu_icons .stitre				{margin-left:25px;}
.menu_icons .stitre2				{margin-left:50px;}
.menu_icons .stitre3				{margin-left:75px;}
.menu_icons .noTitre 				{margin-left:0;padding-left:0;}

/*.menu_icons.odded li {border-bottom:1px solid #002798;}*/
.menu_icons li.stitre_menu		{font-weight:bolder;}
.menu_icons li.stitre_item		{margin-left:25px;}
.menu_icons li.stitre_item_decal	{margin-left:45px!important;}
.menu_icons li.stitre_item_notitre{}
.menu_icons li.cd					{background-image: url(/newIcons/PageIcons/cd.png);}
.menu_icons li.warning					{background-image: url(/newIcons/PageIcons/system-error.png);}
.menu_icons li.indus					{background-image: url(/newIcons/PageIcons/industry.png);}
.menu_icons li.docfile  			{background-image: url(/newIcons/PageIcons/file-doc.png);}
.menu_icons li.abstract  			{background-image: url(/newIcons/PageIcons/abstract.png);}
.menu_icons li.pdffile  			{background-image: url(/newIcons/PageIcons/file-pdf.png);}
.menu_icons li.euro  				{background-image: url(/newIcons/PageIcons/euro.png);} 
.menu_icons li.mission  				{background-image: url(/newIcons/PageIcons/missions.png);} 
.menu_icons li.agenda  				{background-image: url(/newIcons/PageIcons/ccalendar.png);} 
.menu_icons li.xlsfile  			{background-image: url(/newIcons/PageIcons/file-xls.png);}
.menu_icons li.zipfile   			{background-image: url(/newIcons/PageIcons/file-zip.png);}
.menu_icons li.pptfile   			{background-image: url(/newIcons/PageIcons/file-ppt.png);}
.menu_icons li.question			{background-image: url(/newIcons/PageIcons/system-question-alt-02.png);}
.menu_icons li.qInfo			{background-image: url(/newIcons/PageIcons/system-question-alt-02.png);}
.menu_icons li.file				{background-image: url(/newIcons/PageIcons/file.png);}
.menu_icons li.delete				{background-image: url(/newIcons/PageIcons/system-delete-alt-02.png);}
.menu_icons li.mail				{background-image: url(/newIcons/PageIcons/mail-closed-alt-edit.png);}
.menu_icons li.search				{background-image: url(/newIcons/PageIcons/search-button.png);}
.menu_icons li.user				{background-image: url(/newIcons/PageIcons/user.png);}
.menu_icons li.users				{background-image: url(/newIcons/PageIcons/user-group.png);}
.menu_icons li.useredit			{background-image: url(/newIcons/PageIcons/user-edit.png);}
.menu_icons li.edit				{background-image: url(/newIcons/PageIcons/edit.png);}
.menu_icons li.unlock				{background-image: url(/newIcons/PageIcons/lock-open.png);}
.menu_icons li.switch				{background-image: url(/newIcons/PageIcons/switch.png);}
.menu_icons li.commentedit		{background-image: url(/newIcons/PageIcons/comment-edit.png);}
.menu_icons li.comment			{background-image: url(/newIcons/PageIcons/comment.png);}
.menu_icons li.submenu			{background-image: url(/newIcons/PageIcons/system-save-alt-02blue.png);}
.menu_icons li.form				{background-image: url(/newIcons/PageIcons/form.png);}
.menu_icons li.formedit			{background-image: url(/newIcons/PageIcons/form-edit.png);}
.menu_icons li.keydel				{background-image: url(/newIcons/PageIcons/key-del.png);}
.menu_icons li.userdel			{background-image: url(/newIcons/PageIcons/user-delete.png);}
.menu_icons li.back				{background-image: url(/newIcons/PageIcons/arrow-back.png);}
.menu_icons li.faqs				{background-image: url(/newIcons/PageIcons/system-question-alt-02.png);}
.menu_icons li.world				{background-image: url(/newIcons/PageIcons/browser-globe.png);}
.menu_icons li.link				{background-image: url(/newIcons/PageIcons/browser-globe-link.png);}
.menu_icons li.goleft				{background-image: url(/newIcons/PageIcons/arrow-left.png);}
.menu_icons li.goright				{background-image: url(/newIcons/PageIcons/arrow-right.png);}
.menu_icons li.pic				{background-image: url(/newIcons/PageIcons/image.png);}
.menu_icons li.building			{background-image: url(/newIcons/PageIcons/building.png);}
.menu_icons li.mp					{background-image: url(/newIcons/PageIcons/browser-globe-edit.png);}
.menu_icons li.fse				{background-image: url(/newIcons/PageIcons/fse.png);}
.menu_icons li.cal				{background-image: url(/newIcons/PageIcons/calendar.png);}
.menu_icons li.nopass				{background-image: url(/newIcons/PageIcons/system-delete-alt-03.png);}
.menu_icons li.blank				{background-image: url(/newIcons/PageIcons/blank.png);}
.menu_icons li.list				{background-image: url(/newIcons/PageIcons/check-none.png);}
.menu_icons li.map				{background-image: url(/newIcons/PageIcons/map.png);}
.menu_icons li.articleedit		{background-image: url(/newIcons/PageIcons/article-edit.png);}
.menu_icons li.upload				{background-image: url(/newIcons/PageIcons/browser-globe-upload.png);}
.menu_icons li.download				{background-image: url(/newIcons/PageIcons/browser-globe-download.png);}
.menu_icons li.description		{background-image: url(/newIcons/PageIcons/blank.png);font-style:italic;color:#002798;}


.spaceAfter 						{margin-bottom:20px;}
/*----------------------------------------------------------------------------------------------*/
/*Msg Css : Style pour les Message (Info,Warning,error,success)									*/
/*----------------------------------------------------------------------------------------------*/
.msg-warning, .msg-info, .msg-success,.msg-success-alt, .msg-error,.msg-soft,.msg-black,.msg-dark,.msg-light {font-weight:bolder;}
.msg-warning 		{padding: 10px 15px;  background-color: #ff9c00;  color: #fff!important;  border-radius: 4px;}
.msg-warning.invert 	{color: #ff9c00!important;  background-color: transparent;padding: 0;}
.msg-warning.invert a 	{color: #ff9c00!important;  background-color: transparent;}
.msg-black 			{padding: 2px;  background-color: #000;  color: #fff!important;  border-radius: 4px;}
.msg-black.invert	{padding: 2px;  background-color: #fff;  color: #000!important;  border-radius: 4px;}
.msg-dark 			{padding: 2px;  background-color: #444;  color: #fff!important;  border-radius: 4px;}
.msg-dark.invert	{padding: 2px;  background-color: #fff;  color: #444!important;  border-radius: 4px;}
.msg-light 			{padding: 2px;  background-color: #eee;  color: #000!important;  border-radius: 4px;}
.msg-soft 			{padding: 10px 15px;  background-color: #eee;  color: #002798!important;  border-radius: 4px;}
.msg-soft.invert 	{color: #eee!important;  background-color: transparent;  padding: 0;}
.msg-softblue 		{padding: 10px 15px;  background-color: #90C0E6;  color: #fff!important;  border-radius: 4px;}
.msg-softblue.invert{color: #90C0E6!important;  background-color: transparent;  padding: 0;}
.msg-info 			{padding: 10px 15px;color: #fff!important;background-color: #0f8bda;  border-radius: 4px;}
.msg-info.invert 	{color: #0f8bda!important;  background-color: transparent;  padding: 0;}
.msg-success 		{padding: 10px 15px;  background-color: #85bd11;  color: #fff!important;  border-radius: 4px;}
.msg-success-alt	{padding: 10px 15px;  background-color: #9BE200;  color: #fff!important;  border-radius: 4px;}
.msg-success.invert {color: #85bd11!important;  background-color: transparent;  padding: 0;}
.msg-error 		      {padding: 10px 15px;  color: #fff!important;  background-color: #cd0000;  border-radius: 4px;}
.msg-error.invert    {color: #cd0000!important;  background-color: transparent;  padding: 0;}
.msg-warning a, .msg-info a, .msg-success a, .msg-error a {color:#fff;} 
span.msg-warning, span.msg-info, span.msg-success, span.msg-error, span.msg-soft, span.msg-softblue {width:100%!important;}
.msg-warning h6, .msg-info h6, .msg-success h6, .msg-error h6,.msg-dark h6 {color:white;font-weight:bolder;}
.msg-light h6 {color:black;font-weight:bolder;}
/*----------------------------------------------------------------------------------------------*/
/*Style Form : Style pour les formulaires														*/
/*----------------------------------------------------------------------------------------------*/
.StyleForm 						{margin-top:-4px}
.StyleForm .stitre				{margin-left:25px;}
.StyleForm .stitre2				{margin-left:50px;}
.StyleForm a span:hover			{text-decoration:underline;}
.StyleForm a span:hover			{text-decoration:underline;}
.StyleForm span					{width:200px;float:left;line-height:26px;display:block;color:#002798;margin-right:5px}
.StyleForm span.double			{width:400px;float:left;line-height:26px;display:block;color:#002798;margin-right:5px}
.StyleForm span.normal			{color:#002798;width:100%;}
.StyleForm span.normalMP			{color:#002798;width:100%;line-height:normal;}
.StyleForm span.bold				{font-weight:bolder;}
.StyleForm span.mpRight			{font-weight:bolder;float:right;}
.StyleForm span em				{color:crimson;font-weight:bolder;}
.StyleForm section					{margin-left:210px;line-height:26px}
.StyleForm div.section			{margin-left:210px;line-height:26px}
.StyleForm .highlight			{padding:3px 5px;margin:0 0 0 0;font-style:normal;font-weight:bold;text-decoration:none;background:#ddd;text-align:left;}
.StyleForm section.lbig			{margin-left:410px;line-height:26px}
.StyleForm section.normal			{margin-left:0px;line-height:26px}
.StyleForm section.under			{border-bottom:1px solid #e5e5e5;margin-bottom:5px;padding-bottom:5px;}
.StyleForm section.mini			{margin-left:0px;padding:0px;}
.StyleForm .clear				{clear:both;}
.StyleForm .wrapper				{min-height:30px}
.StyleForm .wrappad				{padding-bottom:15px;}
.StyleForm .pad					{padding:10px 0;}
.StyleForm .textarea_box			{min-height:275px;width:100%;overflow:hidden;padding-bottom:6px}
/*.StyleForm input[type=submit],.StyleForm input[type=button] {padding:3px 5px;margin:0 0 0 0;font-style:normal;font-weight:bold;color:#fff;text-decoration:none;background:#002798;text-align:center}
.StyleForm input[type=submit]:hover,.StyleForm input[type=button]:hover{background:#080808}*/
.StyleForm input[type=text],.StyleForm input[type=password]	{border:1px solid #a5a5a5;background:#fff;padding:3px 5px;color:#696968;font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic;margin:0;}
.StyleForm input[type=text].readonly {border:none;border-bottom:1px solid #a5a5a5;background:#fff;padding:3px 5px;color:#696968;font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic;margin:0;}
.StyleForm input[type=checkbox]	{margin-right:10px;}
.StyleForm input[type=radio]		{margin:0 10px 0 0;}
.StyleForm select			 		{border:1px solid #a5a5a5;background:#fff;padding:3px 5px;color:#696968;font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic;margin:0;}
.StyleForm textarea 				{width:80%!important;overflow:auto;border:1px solid #a5a5a5;background:#fff;padding:3px 5px;color:#696968;font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic;margin:0px;}
.StyleForm img 					{margin: 0 5px;}
.StyleForm .full					{width:100%;}
.StyleForm .half					{width:50%;}
.StyleForm .tquarter				{width:75% !important;}
.StyleForm .big					{width:400px;}
.StyleForm .mediumplus			{width:300px;}
.StyleForm .medium				{width:200px;}
.StyleForm .small				{width:100px;}
.StyleForm .tiny					{width:50px;}
.StyleForm .hbig					{height:400px;}
.StyleForm .hmedium				{height:200px;}
.StyleForm .hsmall				{height:100px;}
.StyleForm .htiny				{height:50px;}
.StyleForm a.button,.StyleForm span.button {display:inline-block;text-decoration:none;padding:0px 6px!important;}
.StyleForm span.button {width:33px !important;cursor:help !important;font-weight:normal !important;padding:0px 8px!important;height:30px !important;}
.StyleForm input[type=submit],.StyleForm input[type=button],.StyleForm button,.StyleForm a.button,.StyleForm span.button {-webkit-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;-moz-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
														background-color:#5B74A8;border:1px solid #29447E;font-family:'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;font-size:12px;
														font-weight:700;padding:2px 6px;height:28px;color:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;cursor:pointer}
.StyleForm input[type=submit]:hover,.StyleForm input[type=button]:hover,.StyleForm button:hover,.StyleForm a.button:hover,.StyleForm span.button:hover {background-color:#324c7d;}
.StyleForm input.green[type=button],.StyleForm input.green[type=submit],.StyleForm button.green,.StyleForm span.button.green,.StyleForm a.button.green  {-webkit-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;-moz-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
														background:#85bd11;border:1px solid #88be22;font-family:'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;font-size:12px;
														font-weight:700;padding:2px 6px;height:28px;color:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.StyleForm input.green[type=submit]:hover,.StyleForm input.green[type=button]:hover,.StyleForm button.green:hover,.StyleForm span.button.green:hover, .StyleForm a.button.green:hover {background-color:#30aa00;}
.StyleForm input.red[type=button],.StyleForm input.red[type=submit],.StyleForm input#back[type=button],.StyleForm input#cancel[type=button],.StyleForm button.red,.StyleForm span.button.red {-webkit-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;-moz-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
														background:#cd0000;border:1px solid #cf0034;font-family:'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;font-size:12px;
														font-weight:700;padding:2px 6px;height:28px;color:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.StyleForm input.red[type=submit]:hover,.StyleForm input.red[type=button]:hover,.StyleForm input#back[type=button]:hover,.StyleForm input#cancel[type=button]:hover,.StyleForm button.red:hover,.StyleForm span.button.red:hover {background-color:#dc143c;}								   
.StyleForm input.grey[type=button],.StyleForm input.grey[type=submit],.StyleForm button.grey,.StyleForm span.button.grey  {-webkit-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;-moz-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
														background:#484848;border:1px solid #606060;font-family:'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;font-size:12px;
														font-weight:700;padding:2px 6px;height:28px;color:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.StyleForm input.gry[type=submit]:hover,.StyleForm input.grey[type=button]:hover,.StyleForm button.grey:hover,,.StyleForm span.button.grey:hover {background-color:#606060;border:1px solid #484848;}
.StyleForm .separator 			{border-top:1px solid #002798;padding:3px 0;height:1px;}
.StyleForm div.checklist			{width:200px;float:left;line-height:26px;display:block;color:#002798;margin-right:5px}
.StyleForm ul.checklist li			{width:150px;float:left;padding:0px;}
.StyleForm ul.checklist 			{margin-left:205px;}
div.buttontext 					{display:inline;}
/*----------------------------------------------------------------------------------------------*/
/*Table Css : Mise en forme des tables															*/
/*----------------------------------------------------------------------------------------------*/
table 							{width:100%;margin:5px 0;}
table.clearbottom					{margin-bottom:15px;}
table.outset 						{border:3px outset}
table.outset tr td,table.outset tr th	{padding:10px 10px 10px 10px}
table.lined tr td 					{border-bottom:1px solid #002798;}
table.paddme tr td,table.paddme tr th	{padding:3px;}
table.pad50 tr td,table.pad50 tr th		{padding:50px 3px 3px 3px;}
table.pad40 tr td,table.pad40 tr th		{padding:40px 3px 3px 3px;}
table.pad30 tr td,table.pad30 tr th		{padding:30px 3px 3px 3px;}
table.pad20 tr td,table.pad20 tr th		{padding:20px 3px 3px 3px;}
table.pad10 tr td,table.pad10 tr th		{padding:10px 3px 3px 3px;}
table thead,table tr.title			{padding:3px 5px;margin:0 0 0 0;font-style:normal;font-weight:bold;color:#fff;text-decoration:none;background:#002798;text-align:left;}
table.soft thead,table.soft tr.title   {padding:3px 5px;margin:0 0 0 0;font-style:normal;font-weight:bold;color:#fff;text-decoration:none;background:#0f8bda;text-align:left;}
table h6							{font-size:16px;color:#002798;}
table h6.black					{font-size:16px;color:#000;}
td.emphasis						{background-color:#002798;color:white;padding:0 10px;}
tr.under							{border-bottom:1px solid #e5e5e5;margin-bottom:5px;padding-bottom:5px;}
tr.cell_pad_top td				{padding:10px 0 5px 0;}
table.odded tr:nth-child(even) td 	{background-color:#90C0E6;color:#fff;}
td.cfsup							{background-color: crimson;color:white;padding:0 10px;}
td.cfcmd							{background-color: #7FFF00;padding:0 10px;}
td.cffull						{background-color: #2E8B57;color:white;padding:0 10px;}
td.desinscrit					{text-decoration:line-through;}
td.clic							{cursor:pointer;}
td.normalMP						{color:#002798;line-height:normal;}
/*----------------------------------------------------------------------------------------------*/
/*Accueil																						*/
/*----------------------------------------------------------------------------------------------*/
#accueil {background:url(/images/accueil.png) no-repeat;background-size: 100% Auto;height:100%;padding:5px;}
.styled-select select {background: transparent;width: 325px;padding: 5px;font-size: 14px;border: 1px solid #ccc;height: 34px;-webkit-appearance:none;font-weight:bolder;}
.styled-select {width: 300px;height: 34px;overflow: hidden;background: url(/newIcons/navigate-down.png) no-repeat right top #ddd;}
.styled-input {width: 300px;height: 34px;overflow: hidden;background:#ddd;}
.styled-input input {background: transparent !important;width: 300px;padding: 5px;font-size: 14px;border: 1px solid #ccc;height: 34px;-webkit-appearance:none;font-weight:bolder;}
.thumb {}
.thumb ul {}
.thumb li {margin:10px 5px 0 0;float:left;width:100px;text-align:center;min-height:140px;display:inline;}
.thumb li img {border:1px solid #fff;padding:1px;}
.thumb li span {color:white;clear:both;display:block;font-size:12px;}
.services {min-height:150px;}
/*----------------------------------------------------------------------------------------------*/
/*Images : Etats des formations																	*/
/*----------------------------------------------------------------------------------------------*/
 .fsupp  	{background:transparent url(/newIcons/PageIcons/bullet-red.png) center left no-repeat;padding-left:35px !important;}
 .fcmd  		{background:transparent url(/newIcons/PageIcons/bullet-green.png) center left no-repeat;padding-left:35px !important;}
 .fatt  		{background:transparent  center left no-repeat;padding-left:35px !important;}
/* Personne sur liste d'attente */
 .patt  		{background:transparent url(/newIcons/PageIcons/bullet-yellow.png) center left no-repeat;padding-left:35px !important;}
/*----------------------------------------------------------------------------------------------*/
/*Files																							*/
/*----------------------------------------------------------------------------------------------*/
.xls {background:transparent url(/newIcons/files/32px/xls.png) center left no-repeat;padding-left:35px;height:32px;}
.pdf {background:transparent url(/newIcons/files/32px/pdf.png) center left no-repeat;padding-left:35px;height:32px;}
.doc {background:transparent url(/newIcons/files/32px/doc.png) center left no-repeat;padding-left:35px;height:32px;}
.mp4 {background:transparent url(/newIcons/files/32px/mp4.png) center left no-repeat;padding-left:35px;height:32px;}
.ppt {background:transparent url(/newIcons/files/32px/ppt.png) center left no-repeat;padding-left:35px;height:32px;}
/*----------------------------------------------------------------------------------------------*/
/*Tiles																							*/
/*----------------------------------------------------------------------------------------------*/
.tiles {margin-bottom:10px;display:block;}
.tiles li {width:200px;height:260px;float:left;background-color:#f0f0f0;margin:5px;padding:5px;}
.tiles li p.fc {height:40px;margin-bottom:10px;}
.tiles li h6.etab {font-size:16px;text-align:center;}
.tiles li p {text-align:center;}
.tiles li p.insc_close {background-color:#fff8dc;padding:0;height:60px;padding:10px 0;}
.tiles li p.insc_open  {background-color:#99cc99;padding:0;height:60px;padding:10px 0;}
/*----------------------------------------------------------------------------------------------*/
/*ImageMenu																						*/
/*----------------------------------------------------------------------------------------------*/
#ImageMenu	{}
#ImageMenu li {width:260px;height:130px;float:left;background-color:#f0f0f0;margin:5px;padding:5px;}
#ImageMenu li a {text-decoration:none;}
#ImageMenu li span {width:250px;height:25px;background-color:#f0f0f0;color:#000;display:block;font-weight:bolder;text-align:center;}
#ListeProfils {}
#ListeProfils li {width:100%;min-height:140px;background-color:#f0f0f0;margin:0 0 5px 0;padding:5px;/*border:1px solid #002798;*/}
#ListeProfils li h6 {font-size:16px;}
#ListeProfils li h6.under	{border-bottom:1px solid #e5e5e5;padding:5px 0 20px 0;}
#ListeProfils li p {line-height:16px;padding:5px;}

#service {}
#service h6 {font-size:14px}
#serviceinfo h6 a {color:#002798;text-decoration:underline;}
#service p {margin:0;padding:0}

ol.orderedList {list-style-type: decimal;list-style-position: inside;}
ol.orderedList  li {margin-bottom:10px;}
/*----------------------------------------------------------------------------------------------*/
/*FAQS																							*/
/*----------------------------------------------------------------------------------------------*/
.reponse {padding-left:30px;font-size:16px;color:#000;font-style:italic;}
.question {margin:0px!important;}
/*----------------------------------------------------------------------------------------------*/
/*Validity																						*/
/*----------------------------------------------------------------------------------------------*/
.validity-summary-container ul li {margin-left:10px;}
/*----------------------------------------------------------------------------------------------*/
/*GetImage
/*----------------------------------------------------------------------------------------------*/
#GetImage {}
#GetImage li {width:160px;height:160px;float:left;background-color:#f0f0f0;margin:5px;padding:5px;}
#GetImage li a span {margin-top:5px;text-align:center;display:block;font-size:9px;height:45px;background-color:#333;color:#fff;}
/*----------------------------------------------------------------------------------------------*/
/*Progress Bar
/*----------------------------------------------------------------------------------------------*/
ul#mpSteps-container {font-weight:bolder;}
ul#mpSteps-container li {height:30px;float:left;background-color:#f0f0f0;padding:5px 10px;}
ul#mpSteps-container li.current {background-color:#002798;color:white;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
ul#mpSteps-container li label {text-align:center;width:20px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#000;color:#fff;display:inline-block;}
ul#mpSteps-container li.current label {text-align:center;width:20px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#fff;color:#002798;display:inline-block;}
#progress-container {height:40px;background-color:#f0f0f0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:5px;}
/*----------------------------------------------------------------------------------------------*/
/*MP SUIVI
/*----------------------------------------------------------------------------------------------*/
.divcoll {min-height:150px;}
/*----------------------------------------------------------------------------------------------*/
/*MP Encodage
/*----------------------------------------------------------------------------------------------*/
textarea.fromDBRD,input[type=text].fromDBRD,select.fromDBRD   {width:100%;color: #fff!important;border-radius: 4px;background: #0f8bda;height:25px;resize:none;}
/*textarea.fromDBRD {background: #0f8bda url(/icons/add.png)  no-repeat right top;}*/
textarea.fromDBMod,input[type=text].fromDBMod ,select.fromDBMod {width:100%;/*color: #fff!important;background-color: #85bd11;*/  border-radius: 4px;height:25px;resize:none;}
textarea.fromAnalyse,input[type=text].fromAnalyse ,select.fromAnalyse {width:100%;color: #fff!important;background-color: #ff9c00;  border-radius: 4px;height:25px;resize:none;}
.HintBubble {background-color:#000;border:1px solid #fff;padding:10px 15px;width:200px;display:none;color:#fff;text-align:left;font-size:12px; 	/* outline radius for mozilla/firefox only */-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;z-index:999;}
textarea.RDDisabled,input[type=text].RDDisabled,select.RDDisabled   {width:100%;color: #000!important;border-radius: 4px;background: #eee;height:25px;resize:none;}
div.fromDBRD   {width:100%;color: #fff!important;border-radius: 4px;background: #0f8bda;padding:3px 5px;font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic;}
div.fromDBMod {width:100%;/*color: #fff!important;background-color: #85bd11;*/  border-radius: 4px;height:25px;padding:3px 5px;font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic;}
div.fromDBDIV {width:100%;/*color: #fff!important;*/background-color: #eee;  border-radius: 4px;padding:3px 5px;font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic;}
/*----------------------------------------------------------------------------------------------*/
/*Search Form
/*----------------------------------------------------------------------------------------------*/
.search {padding:6px 15px 6px 30px;margin:3px;background: url('/images/frm_search.png') no-repeat 8px 6px;width:100% !important;}
.rounded {border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;}
.light{background: url('./images/light_grey.jpg');}
.light input[type=text]{border:1px solid #acb1b7;background-color:#fcfcfc;}
.MPjour,.MPlieu,.MPdate {height:25px;line-height:25px;clear:both;}
/*----------------------------------------------------------------------------------------------*/
ul.formateurs  	{}
ul.formateurs li 	{margin: 3px 0 0 0;font-size:12px;line-height:14px;}
ul.MPMenuOutils {}
ul.MPMenuOutils li {margin: 5px 0 10px 0;line-height:12px; font-size:12px}
div.smallfont	{font-size:10px;}
div.underSmall	{border-bottom:1px solid #e5e5e5;margin-bottom:1px;padding-bottom:1px;}
span.lieu 		{line-height:10px;font-size:10px}
.readmore {display:block;}
.icon-left {float:left;margin-right:15px;}
.PageNumber {display:inline-block;padding:2px;border:1px solid #ccc;margin-left:5px;width:30px;text-align:center;}
div.current {background-color:#002798;color:white}
.trHover {background-color:#3366FF!important;color:white;}
.linkNewsAccueil {font-weight:bolder;text-decoration:none;color:#fff;}
.titreAccueil {margin:10px 0;color:#fff;font-weight:bolder;}


.content-box-blue,
.content-box-gray,
.content-box-grey,
.content-box-army,
.content-box-green,
.content-box-purple,
.content-box-red,
.content-box-yellow {
	margin: 0 0 25px;
	overflow: hidden;
	padding: 20px;
	color: #414141;
	font-size: 16px;
}
.content-box-blue { font-family: 'Dosis-Book' !important;}
.content-box-blue h6,
.content-box-gray h6,
.content-box-grey h6,
.content-box-army h6,
.content-box-green h6,
.content-box-purple h6,
.content-box-red h6,
.content-box-yellow h6 {
	margin:0 0 20 0;
	padding:0;
	
}
.content-box-blue i,
.content-box-gray i,
.content-box-grey i,
.content-box-army i,
.content-box-green i,
.content-box-purple i,
.content-box-red i,
.content-box-yellow i {
	margin-right:10px;
}
.content-box-blue p,
.content-box-gray p,
.content-box-grey p,
.content-box-army p,
.content-box-green p,
.content-box-purple p,
.content-box-red p,
.content-box-yellow p {
	margin-bottom:5px;
	padding-bottom:5px;
}
.content-box-blue li,
.content-box-gray li,
.content-box-grey li,
.content-box-army li,
.content-box-green li,
.content-box-purple li,
.content-box-red li,
.content-box-yellow li {
	float:left;
	margin-right:15px;
}
.content-box-blue hr,
.content-box-gray hr,
.content-box-grey hr,
.content-box-army hr,
.content-box-green hr,
.content-box-purple hr,
.content-box-red hr,
.content-box-yellow hr {
	margin:10px 0 10px 0!important;
}


.content-box-blue {
	background-color: #F0F8FF;
	border-left: 8px solid #CEE1EF;
        font-size: 18px;
}
.content-box-blue h6,.content-box-blue hr {border-bottom:1px solid #CEE1EF}

.content-box-gray {
	background-color: #e2e2e2;
	border-left: 8px solid #bdbdbd;
        font-size: 18px;
}
.content-box-gray h6{border-bottom:1px solid #bdbdbd}
.content-box-grey {
	background-color: #F5F5F5;
	border-left: 8px solid #DDDDDD;
        font-size: 18px;
}
.content-box-grey h6{border-bottom:1px solid #DDDDDD}
.content-box-army {
	background-color: #737a36;
	border-left: 8px solid #000000;
}
.content-box-army h6{border-bottom:1px solid #b2ce96}
.content-box-green {
	background-color: #d9edc2;
	border-left: 8px solid #b2ce96;
}
.content-box-green h6{border-bottom:1px solid #b2ce96}
.content-box-purple {
	background-color: #e2e2f9;
	border-left: 8px solid #bebde9;
}
.content-box-purple h6{border-bottom:1px solid #bebde9}
.content-box-red {
	background-color: #f9dbdb;
	border-left: 8px solid #D95762;
       font-size: 18px;
}
.content-box-red h6{border-bottom:1px solid #D95762}
.content-box-yellow {
	background-color: #fef5c4;
	border-left: 8px solid #FADF98;
}
.content-box-yellow h6{border-bottom:1px solid #FADF98}

.agendaButton {
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	height: 39px;
	padding: 6px 10px;
	outline: none;
	border-width: 2px;
	border-style: solid;
	border-radius: 0;
	background: #fff;
	font: 15px;
	appearance: normal;
	-moz-appearance: none;
	-webkit-appearance: none;
	background-color: #2a70e8;
	float: right;
	height: 39px;
	overflow: hidden;
	margin: 10px 0 0 20px;
	padding: 0 25px;
	outline: none;
	border: 0;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	opacity: 0.8;
	-ms-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
}
.agendaButton:hover {opacity:1;}